table.tinytable  { font-size: 12px; line-height: 14px; }
table.smalltable  { font-size: 20px; line-height: 20px; }
body { margin:0px; padding:0px; width: auto; background: #110000; color:#ffffff; font-family:verdana,arial,geneva,sans-serif; font-size: 14px; 
 border-width: 0px; border-color: #0000ff #00aaff #00ccff #2288ff; border-style: solid; }

div.o {width: 100%; margin: 1px auto; font-size: 12px; line-height:39px; text-align: center; text-transform: uppercase; }
ul.m { text-align: center; list-style: none; padding: 2px; margin: 0px auto; width: auto; display: inline; list-style-type:none}
ul.m li { display: inline; margin: 1px; text-align: center; list-style-type: none; }
ul.m li a { display: inline; list-style-type: none; text-align: center; width: 100%; margin: 1px; font-size: 12px;
  border-width: 0px; border-color:#0000ff #00aaff #00ffff #0088ff; border-style: solid; color: #eeeeff;  padding: 5px; 
  text-decoration: none;  background: #000000; }
ul.m li a:hover { color: #ffffff; background: #000000; border-width: 0px; padding:20px 5px 20px 5px; margin: 3px; 
    border-color: #4400ff #44aaff #44ccff #8888ff; }
ul.m li.same a { color: #ffffff; background: #000000; border-width: 0px; padding:30px 5px 30px 5px; margin: 3px; 
    border-color: #0000ff #00aaff #00ccff #2288ff; }
img.noborder { border-width: 1px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: none; text-decoration:none;}
img.noborder:hover { border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: none; text-decoration:none;}
img { border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; color: #eeeeff;  padding: 5px; margin: 5px;}
img:hover { border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; color: #eeeeff;  padding: 5px; }
a {color: #aaaaff; text-decoration:underline; font-size: 18px; }
a:active { color: #aaaaff; }
a:link { color: #aaaaff; }
a:hover { color: #ffffff; background: #000000; }
a:visited { color: #ccccff; }

table.f { float: left; text-align: center; width: 150px; height: 150px; margin: 10px; padding: 1px; font-size: 36px; 
  border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; color: #ffff00; background: #000000; }
table.f td { border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid;  }
table.f td:hover { font-size: 20px; border-width: 0px 0px 0px 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; }

table.syllabus { font-size: 18px; border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; color: #ffffff; background: #000022; }
table.syllabus td { border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; }

table.plan { font-size: 18px; border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; color: #ffffff; background: #000022; }
table.plan td { border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; }

table.calendar { font-size: 14px; border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; color: #ffffff; background: #000022; }
table.calendar td { border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; }

table.homework { font-size: 16px; border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; color: #ffffff; background: #000022; }
table.homework td { border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; }

table.faq { font-size: 18px;
  border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; color: #ffffff; background: #330000; }
table.faq td { border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; }

table.handouts { font-size: 12px;
  border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; color: #ffffff; background: #000033; }
table.handouts td { border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; }

table.exhibits { font-size: 18px;
  border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; color: #ffffff; background: #330000; }
table.exhibits td { border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; }

table.lineartrafos { font-size: 18px; border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; color: #ffffff; background: #000022; }
table.lineartrafos td { border-width: 0px; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; }

pre { width:90%; margin-left:auto; margin-right:auto; border-width: 0px; background: #000000; border-color:#0000ff #00aaff #00ccff #2288ff; border-style: solid; }
i { margin-left:auto; margin-right:auto; border-width: 0px; background: #440000; }

div#h { float: left; width:100%; }
div#l { float: left;  width:14%; }
div#t { float: right; width:85%; text-align: right; padding: 2px; }
div#t1 { font-size: 24px; line-height: 30px; color: #aaaaff; }
div#t2 { font-size: 24px; line-height: 30px; color: #eeeeff; }
div#t3 { font-size: 30px; line-height: 30px; color: #ddddff;  text-transform: uppercase;}
div#t3:hover { font-size: 30px; line-height: 30px; color: #ddddff;  text-transform: lowercase;}
div#t4 { font-size: 20px; line-height: 30px; color: #ccccff; }
div#t5 { font-size: 20px; line-height: 25px; color: #ddddff;}
div#t6 { font-size: 20px; line-height: 30px; color: #eeeeff;}
div#p { float: left; width:98%; padding: 10px; }

div#a { width: 100%; font-size: 20px; width:100%; color: #ffffff; text-align:center; }
div#b { width: 98%; font-size: 20px; color: #eeeeff; text-align:center; border-width: 0px;  padding: 10px; }
div#b:hover { width: 98%; font-size: 20px; color: #ddddff; text-align:center; border-width: 0px;  padding: 10px; }

div.capture {font-size:10px; color: #ffff00;}
div.legende {font-size:10px; color: #ffff00;}

